Page MenuHomePhabricator

Completion suggester: TP50 increased from 9ms to 24ms
Closed, ResolvedPublic

Description

Seems to have happened on Dec 3 at 19:15 UTC

Event Timeline

dcausse created this task.Jan 2 2019, 10:19 AM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptJan 2 2019, 10:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
dcausse triaged this task as Normal priority.
dcausse claimed this task.

Change 482082 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/mediawiki-config@master] [cirrus] re-enable HHVM connection pooling

https://gerrit.wikimedia.org/r/482082

Change 482082 merged by jenkins-bot:
[operations/mediawiki-config@master] [cirrus] re-enable HHVM connection pooling

https://gerrit.wikimedia.org/r/482082

Mentioned in SAL (#wikimedia-operations) [2019-01-08T12:07:42Z] <dcausse@deploy1001> Synchronized wmf-config/CirrusSearch-production.php: T212768 [cirrus] re-enable HHVM connection pooling (duration: 00m 45s)

debt closed this task as Resolved.Jan 14 2019, 11:43 PM